Subject: this is a recording (last changed May 23 1996) NO JUNK !Grmbl!

From: [email-masked]
Date: Thu, 1 May 1997 01:42:16 +0200 (MET DST)

Every time I start your ugly program I receive junk mail from you.
When I let it bounce, there's coming more.
I didn't ask for it. I don't want to see it again. EVER!

----- Forwarded message from UW Email Robot -----

>From [email-masked] Wed Apr 30 23:18:00 1997
Delivered-To: [email-masked]
Date: Wed, 30 Apr 97 16:03:01 -0700
Message-Id: <[email-masked]>
To: Wim Osterholt <[email-masked]>
From: UW Email Robot <[email-masked]>
Subject: this is a recording (last changed May 23 1996)

You have reached an email robot at the University of Washington
operated on behalf of the Pine development team.

If you'd like to let the team know what you think about Pine or make a
suggestion that might help improve it, please feel free to send a note
to:  [email-masked]

Your comments are appreciated, but it is impossible to answer every
message so please don't expect a response unless you are part of the
University of Washington community.

If you have a question, please check the Pine Frequently Asked Question
(FAQ) list, which you can obtain by sending a message to the Pine FAQ
robot, at: [email-masked]

You may also post an inquiry to the world-wide "comp.mail.pine" Usenet
news group, or send a message to: [email-masked]
which will do the same thing.

Finally, if you have World Wide Web access, the URL for the Pine
Information Center is:

   http://www.washington.edu/pine

Thanks for your interest in Pine!

----- End of forwarded message from UW Email Robot -----

Regards, Wim.

----- [email-masked] -----